sznm_lints 1.0.1 copy "sznm_lints: ^1.0.1" to clipboard
sznm_lints: ^1.0.1 copied to clipboard

sozonome's personal lint rules.

0
likes
110
pub points
7%
popularity

Publisher

verified publishersznm.dev

sozonome's personal lint rules.

Homepage

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, flutter_lints

More

Packages that depend on sznm_lints